/* CSS Document */

*{
margin:0px;
padding:0px;
}

a {text-decoration:none}
a:link    { color: #330099}    
a:visited { color: #330099}   
a:hover   { color: #66CCFF} 
a:active  { color: #FF3300}   

body{
	font-size: 12px;
	line-height: 14px;
	letter-spacing: 0.1em;
	text-align: center;
	background-color: #000000;
	height: 100%;
}

h1{
	text-indent:-9999px;
	font-size:0px;
	visibility: hidden;
	display: none;
}

#all{
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

div#all:after {
  content : "";
  display : block;
  height : 0;
  clear : both;
} 


#bg{
	background-image: url(img/in_bg.gif);
	background-repeat: repeat;
	width: 100%;
	background-color: #FFFFFF;
}

div#bg:after {
  content : "";
  display : block;
  height : 0;
  clear : both;
}

#head{
	background-image: url(img/in_head.gif);
	height: 210px;
	width: 798px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	text-align: left;
}

#head a{
	height: 200px;
	width: 420px;
	display: block;
	margin-left: 40px;
	overflow:hidden;
	text-indent: -9999px;
}

#title{
	background-image: url(img/title.jpg);
	background-repeat: no-repeat;
	height: 370px;
	width: 1000px;
}

#time{
	background-image: url(img/time_pre.jpg);
	height: 90px;
	width: 1000px;
}

#left{
	float: left;
	width: 209px;
}

#right{
	width: 589px;
	float: right;
}


#bbs_con h2{
	background-image: url(img/in_bbs.gif);
	background-repeat: no-repeat;
	height: 50px;
	width: 580px;
	background-position: right;
	text-indent: -9999px;
}

.kiji{
	width: auto;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	border: 1px solid #CCCCCC;
	background-image: url(img/in_text_bg.gif);
	background-position: right top;
	background-repeat: no-repeat;
	text-align: left;
	padding: 6px;
}

.kiji h4{
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 16px;
	color: #000000;
	background-image: url(img/in_text_icon.gif);
	background-repeat: no-repeat;
	background-position: left;
	width: auto;
	padding-left: 70px;
	line-height: 18px;
	margin-bottom: 10px;
}

.kiji p{
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	color: #000000;
	width: auto;
	line-height: 15px;
	margin-bottom: 5px;
	letter-spacing: 0.1em;
	margin-left: 20px;
}

.kiji h5{
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 10px;
	color: #000000;
	width: auto;
	line-height: 15px;
	letter-spacing: 0.1em;
	text-align: right;
}

#con{
	height: 350px;
	width: 1000px;
}

#foot{
	width: 800px;
	background-color: #000000;
	margin-right: auto;
	margin-left: auto;
}


#foot img,#foot p{
	float: right;
	margin-left: 40px;
}

#copy{
	background-image: url(http://www.tv-tokyo.co.jp/images/copyright/white__clear.gif);
	height: 60px;
	width: 600px;
	text-indent: -9999px;
	background-repeat: no-repeat;
}





#menu h3{
	background-image: url(img/st_menu.gif);
	height: 40px;
	width: 200px;
	text-indent: -9999px;
}

#chuui{
	text-align: left;
	margin-left: 10px;
	margin-bottom: 20px;
}

.bbs_thanks{
	width: 97%;
	height: 400px;
	padding-top: 10px;
	text-align: left;
	background-image: url(img/in_text_bg.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	border: 1px solid #CCCCCC;
	margin-bottom: 10px;
}

.bbs_thanks h3{
	font-size: 16px;
	color: #FA0001;
	line-height: 16px;
	margin-bottom: 60px;
	margin-top: 60px;
	margin-left: 150px;
}

.bbs_thanks p{
	font-size: 10px;
	color: #666666;
	margin-left: 40px;
}

.bbs_error{
	margin-left: 60px;
	margin-top: 80px;
	margin-bottom: 200px;
}

.bbs_error p{
	font-size: 14px;
	line-height: 18px;
	color: #FF0066;
	font-weight: bold;
}

.bbs_att{
	width: 560px;
	scrollbar-base-color: #FFCC00;
	scrollbar-track-color: #FFCC00;
	scrollbar-face-color: #FFCC00;
	scrollbar-shadow-color:#FF9900;
	scrollbar-darkshadow-color: #FFCC00;
	scrollbar-highlight-color: #FF9900;
	scrollbar-3dlight-color: #FFCC00;
	scrollbar-arrow-color: #FF9900;
	text-align: left;
	padding: 10px;
	border: 1px solid #CCCCCC;
	margin-bottom: 10px;
}

.bbs_att h3{
	font-size: 16px;
	color: #FA0001;
	line-height: 16px;
	margin-left: 250px;
	margin-bottom: 10px;
}

.bbs_att p{
	font-size: 12px;
	color: #666666;
	line-height: 18px;
}

/* backnumber */

#bn_con h2{
	background-image: url(img/in_bn.gif);
	background-repeat: no-repeat;
	height: 50px;
	width: 580px;
	background-position: right;
	text-indent: -9999px;
}

#next{
	height: auto;
	width: 530px;
	padding-bottom: 5px;
}

#next_txt{
	width: 520px;
	background-color: #FFFFFF;
	border: 1px solid #C0C0C0;
	padding-top: 10px;
	font-size: 14px;
	text-align: left;
}

#next h3{
	background-image: url(img/in_text_icon.gif);
	height: 30px;
	width: 420px;
	background-repeat: no-repeat;
	text-indent: -9999px;
}

#next p{
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	color: #666666;
	line-height: 28px;
	font-weight: bold;
	margin-right: 10px;
	margin-left: 10px;
	text-align: left;
	margin-bottom: 10px;
}

#next h4{
	font-size: 12px;
	margin-top: -10px;
	text-align: right;
	color: #FA0001;
	font-weight: bold;
	margin-right: 10px;
	margin-bottom: 4px;
}

#next a{
	background-image: url(img/bn_btn.gif);
	text-indent: -9999px;
	display: block;
	height: 30px;
	width: 100px;
	margin-left: 400px;
	margin-bottom: 10px;
	margin-top: 5px;
}

.waku{
	color: #0000FF;
	border: 1px solid #666666;
	padding: 2px;
	margin: 2px;
}

.waku2{
	color: #FF0000;
	border: 1px solid #666666;
	padding: 2px;
	margin: 2px;
}

.waku_yokoku{
	color: #0000FF;
	border: 1px solid #666666;
	height: 15px;
	padding-left: 150px;
	margin: 2px;
}

/* ladies4 */

#l4_con h2{
	background-image: url(img/in_l4.gif);
	background-repeat: no-repeat;
	height: 50px;
	width: 580px;
	background-position: right;
	text-indent: -9999px;
}

#l4{
	height: 500px;
	width: 570px;
	margin-bottom: 10px;
	background-image: url(img/l4bg.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
	border: 1px solid #CCCCCC;
}

#l4in{
	height: 530px;
	width: 570px;
	margin-bottom: 10px;
	background-image: url(img/l4bg2.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
	border: 1px solid #CCCCCC;
}

#l4in_l{
	height: 100px;
	width: 200px;
	float: left;
}

#l4in_l h3{
	color: #666666;
	font-size: 14px;
	margin-top: 5px;
}


#l4in_l img{
	margin-top: 50px;
}

#l4in_l dl{
	text-align: left;
	padding-left: 10px;
}

#l4in_l dt{
	font-size: 10px;
	color: #FA0001;
}

#l4in_l dd{
	font-size: 10px;
}

#l4in_r{
	float: right;
	width: 360px;
	height: 100px;
}

#l4 p{
	background-image: url(img/pf_text.gif);
	background-repeat: no-repeat;
	height: 20px;
	width: 560px;
	margin-top: 5px;
	text-indent: -9999px;
}

/* l4 menu */

#l4_menu{
	width: 560px;
	height: 220px;
	margin-top: 10px;
	background-image: url(img/ladies4btn_bg.jpg);
}

#l4_menu ul{
	height: 180px;
	list-style-type: none;
	width: 560px;
	text-align: left;
}

#l4_menu li{
	float: left;

}

#l4_menu a{
	display:block;
	text-align:center;
	background-image:url(img/ladies4btn.jpg);
	background-repeat:no-repeat;
	overflow:hidden;
	height: 180px;
}

#l4_menu a{
	text-indent:-9999px;
}


#itm01 a{background-position:0px -180px;width: 140px;}
#itm02 a{width: 140px;background-position: -140px -180px;}
#itm03 a{background-position:-280px -180px;width: 140px;}
#itm04 a{background-position:-420px -180px;width: 140px;}


#itm01 a:hover{background-position:0px 0px;width: 140px;}
#itm02 a:hover{background-position:140px 0px;width: 140px;}
#itm03 a:hover{background-position:280px 0px;width: 140px;}
#itm04 a:hover{background-position:420px 0px;width: 140px;}

#sub_menu {
	margin-top: 5px;

}

#sub_menu ul{
	width: auto;
	font-size: 10px;
	padding-left: 55px;
}

#sub_menu li{
	list-style-type: none;
	float: left;
	margin-right: 2px;
	margin-left: 2px;
}


/* movie */

#inmov{
	margin-top: 50px;
}

/* pabu */

#pabu_con h2{
	background-image: url(img/in_pabu.gif);
	background-repeat: no-repeat;
	height: 50px;
	width: 580px;
	background-position: right;
	text-indent: -9999px;
}

#pabu{
	height: 800px;
	width: 570px;
	margin-bottom: 10px;
	background-image: url(img/pabubg.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
	border: 1px solid #CCCCCC;
}

#pabuin{
	height: 530px;
	width: 570px;
	margin-bottom: 10px;
	background-image: url(img/pabubg2.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
	border: 1px solid #CCCCCC;
}

#pabuin_l{
	height: 100px;
	width: 200px;
	float: left;
}

#pabuin_l h3{
	color: #666666;
	font-size: 14px;
	margin-top: 5px;
}


#pabuin_l img{
	margin-top: 50px;
}

#pabuin_l dl{
	text-align: left;
	padding-left: 10px;
}

#pabuin_l dt{
	font-size: 10px;
	color: #FA0001;
}

#pabuin_l dd{
	font-size: 10px;
}

#pabuin_r{
	float: right;
	width: 360px;
	height: 100px;
}

#pabu p{
	background-image: url(img/pf_text.gif);
	background-repeat: no-repeat;
	height: 20px;
	width: 560px;
	margin-top: 5px;
	text-indent: -9999px;
}

/* pabu menu */

#pabu_menu{
	width: 560px;
	height: 220px;
	margin-top: 10px;
	background-image: url(img/pabubtn_bg.jpg);
}

#pabu_menu ul{
	background-image: url(img/pabubtn.jpg);
	height: 180px;
	list-style-type: none;
	width: 560px;
	text-align: left;
}

#pabu_menu li{
	float: left;

}

#pabu_menu a{
	display:block;
	text-align:center;
	background-image:url(img/pabubtn.jpg);
	background-repeat:no-repeat;
	overflow:hidden;
	height: 180px;
}

#pabu_menu a{
	text-indent:-9999px;
}

#odai{
	height: 20px;
	padding-top: 3px;
}

#odai p{
	font-size: 10px;
	line-height: 14px;
	color: #FF0000;
}

#movie{
	margin-top: 2px;
	height: 300px;
	width: 326px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #999999;
	padding-bottom: 2px;
	padding-top: 2px;
}

#l4 h5,#pabu h5{
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	font-weight: bold;
	color: #F70805;
}


/* secret */

#secret_con h2{
	background-image: url(img/in_movie.gif);
	background-repeat: no-repeat;
	height: 50px;
	width: 580px;
	background-position: right;
	text-indent: -9999px;
}

#secret{
	height: 520px;
	width: 570px;
	margin-bottom: 10px;
	background-image: url(img/secretbg.gif);
	background-position: center bottom;
	background-repeat: no-repeat;
	border: 1px solid #CCCCCC;
}

#secret h5{
	font-size: 18px;
	font-weight: bold;
	line-height: 20px;
	height: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #FA0001;
}


/* dvd */

#dvd_con h2{
	background-image: url(img/in_dvd.gif);
	background-repeat: no-repeat;
	height: 50px;
	width: 580px;
	background-position: right;
	text-indent: -9999px;
}

#dvd{
	height: 520px;
	width: 570px;
	margin-bottom: 10px;
	background-image: url(img/dvdbg.gif);
	background-position: center bottom;
	background-repeat: no-repeat;
	border: 1px solid #CCCCCC;
}

#dvd h5{
	font-size: 18px;
	font-weight: bold;
	line-height: 20px;
	height: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #FA0001;
}
